extends ../includes/layout

block content
    style. 
        .btn_pause{
            width:95px;
        }
    .d-flex.align-items-center.mb-4
        h4.fs-20.font-w600.mb-0.me-auto
    .row
        .col-xl-12
            .card
                .card-header
                    h4.card-title #{nav}
                .card-body
                    .row
                        .col-sm-12

block script
    script(src='/socket.io/socket.io.js')
    script.
        